Max CVSS 6.8 Min CVSS 1.9 Total Count6
IDCVSSSummaryLast (major) updatePublished
CVE-2013-0565 4.3
Cross-site scripting (XSS) vulnerability in the RPC adapter for the Web 2.0 and Mobile toolkit in IBM WebSphere Application Server (WAS) 8.5 before 8.5.0.2 allows remote attackers to inject arbitrary web script or HTML via a crafted response.
24-04-2013 - 08:37 24-04-2013 - 06:28
CVE-2013-0543 6.8
IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.47, 7.0 before 7.0.0.29, 8.0 before 8.0.0.6, and 8.5 before 8.5.0.2 on Linux, Solaris, and HP-UX, when a Local OS registry is used, does not properly validate user accounts, which allows remote
24-04-2013 - 08:35 24-04-2013 - 06:28
CVE-2013-0541 1.9
Buffer overflow in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.47, 7.0 before 7.0.0.29, 8.0 before 8.0.0.6, and 8.5 before 8.5.0.2 on Windows, when a localOS registry is used in conjunction with WebSphere Identity Manger (WIM), allows loc
24-04-2013 - 08:27 24-04-2013 - 06:28
CVE-2013-0542 4.3
Cross-site scripting (XSS) vulnerability in the Administrative console in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.47, 7.0 before 7.0.0.29, 8.0 before 8.0.0.6, and 8.5 before 8.5.0.2 allows remote attackers to inject arbitrary web scri
24-04-2013 - 08:21 24-04-2013 - 06:28
CVE-2013-0544 5.5
Directory traversal vulnerability in the Administrative Console in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.47, 7.0 before 7.0.0.29, 8.0 before 8.0.0.6, and 8.5 before 8.5.0.2 on Linux and UNIX allows remote authenticated users to modi
24-04-2013 - 00:00 24-04-2013 - 06:28
CVE-2013-0540 3.5
IBM WebSphere Application Server (WAS) Liberty Profile 8.5 before 8.5.0.2, when SSL is not enabled, does not properly validate authentication cookies, which allows remote authenticated users to bypass intended access restrictions via an HTTP session.
24-04-2013 - 00:00 24-04-2013 - 06:28
Back to Top Mark selected
Back to Top